Subject: Poor Rating (corrine's shift)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Fri, 11 Sep 2015 13:17:49 +0530 (IST)

This player is unhappy with a withdrawal restriction added by using a bonus code. 

Sandeep’s tactful handling has led to an excellent rating, however I do note that no security questions were asked before making a change to the account and adding the points offered. 

Until then all information was general, but for any changes we need to ensure it’s the account holder on chat. 

Other than that this is a very good chat for retaining a previously unhappy player. 

From: Chat Audit [mailto:[email-masked]] 
Sent: 11 September 2015 03:24 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Sep 10, 2015 9:51:01 PM EST 

Chat end time 	

Sep 10, 2015 10:06:00 PM EST 

Duration (actual chatting time) 	

00:14:59 

Operator 	

Sally 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Poor 

Feedback 	

great service from pkr live chat poor service from pkr and not allowing me to withdraw funds 

How would you rate the service you just received from your PKR representative? 	

Excellent 

Feedback 	

great person 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Custom Variables 

Resolution 	

1440,872 

UserName 	

2015Neo 

chat-button-name 	

chat-deposit-en 

Login 	

True 

IsFirstdepositor 	

False 

IsRealMoney 	

True 

Hot Lead 	

1 

Pre-Hot Lead 	

1 

Skill 	

deposit-en 

IsPlayMoney 	

False 

chat-button-room 	

chat-deposit-en 

ClubPKRLevel 	

Member 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 34 seconds 
info: Hello! My name is Sally. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530194867693X 
Sally: Hello there! 
you: Hi Sally 
Sally: How may I assist you today, Edward? 
you: I won 72 dollars and am not allowed to withdraw it until I have earned 10.000 points. I am 700 hundred points short 
you: how do I withdraw the money I won fairly? 
Sally: I am Sorry for any inconvenience. But if there is a withdrawal restriction on your account than it would not be possible to by pass it at the moment, I would request you to earn the remaining points to be eligible for withdrawals. 
you: how do I do that? 
Sally: You earn PKR points by playing real money hands and tournaments. You receive 100 PKR points for each $1 that you contribute in rake, or tournament entry fee (The fee is normally 10% of the buyin). 
Sally: For detailed information on PKR Points please see the following link on our website: 
Sally: http://www.pkr.com/en/club-pkr-rewards/pkr-points/ 
you: What if I win the points? 
Sally: That would not count towards clearing towards your withdrawal restrictions, I am afraid. You must earn them. 
you: what a rip off I am not happy 
you: I will close the account after I earn the points sorry to have bothered you 
you: God bless you 
Sally: I understand that it is frustrating to you but I would request you to please be patient with this, you will earn these points in no time and you will be able to withdraw. 
you: it will cost me a lot of money to earn those points 
you: Never been so dissapointed 
Sally: May I offer you something please. 
you: yes 
Sally: I cannot provide you the points that you can earn, but I can credit your account with a thousand points, which you may use for buying tickets. 
you: thanks at least that is something 
you: may you be blessed and have a great evening 
Sally: I thank you for accepting my offer, I will be crediting you the points in a couple of minutes. 
Sally: Thank you for your blessings! 
you: ok you are a wonderful persoon 
you: *person 
Sally: I thank you for your kind words, You are so understanding. 
you: no worries Have a great evening 
Sally: I have added the points now. 
Sally: Please feel free to fill out our feedback survey by clicking CLOSE at the top of the window. Enjoy the rest of the day. 
you: thank-you goodnight 

Regards